function FileData_Pairs(x)
{
x.t("fault","tolerant");
x.t("provide","notification");
x.t("tibems_getexceptiononftevents","page");
x.t("failover","notification");
x.t("failover","process");
x.t("fault-tolerant","failover");
x.t("ability","recover");
x.t("384","tibems_setexceptiononftevents");
x.t("new","methods");
x.t("new","function");
x.t("recovered","information");
x.t("disconnection","connect");
x.t("guide","fault");
x.t("guide","changes");
x.t("guide","section");
x.t("guide","tibco");
x.t("methods","provide");
x.t("methods","tibems_getexceptiononftevents");
x.t("provides","ability");
x.t("session","recovered");
x.t("preface","changes");
x.t("attempt","successful");
x.t("function","provides");
x.t("recover","message");
x.t("software","preface");
x.t("recovery","new");
x.t("changes","previous");
x.t("release","guide");
x.t("section","itemizes");
x.t("notification","new");
x.t("notification","phase");
x.t("tibemsmsg_recover","page");
x.t("previous","release");
x.t("tibco","software");
x.t("message","session");
x.t("message","recovery");
x.t("itemizes","major");
x.t("process","including");
x.t("major","changes");
x.t("page","384");
x.t("page","tibco");
x.t("page","399");
x.t("399","message");
x.t("information","tibemsmsg_recover");
x.t("reconnection","new");
x.t("successful","reconnection");
x.t("phase","fault-tolerant");
x.t("tolerant","failover");
x.t("connect","attempt");
x.t("including","disconnection");
x.t("tibems_setexceptiononftevents","page");
}
